/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}
.divuploader
{
    border:solid 1px Black;
    background-color:White;
    position:fixed;
    bottom:20px;
    right:20px;
    width:200px;
    height:50px;
    }
a:link {
	color: #0D4582;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}

a:visited {
	color: #0D4582;
	font-weight:bold;
}

body{
	background: #e4e4e4 url(../Images/bg.jpg) top repeat-x;
	font: 11px Arial, Helvetica, sans-serif;
	color: #464646;
	margin: 0;
	padding: 0px;
}

#content{
	/*width: 940px;*/
	width:100%;
	text-align: left;
}

#main{
	width: 940px;
	margin: 9px;
	clear:both;
	background: url(../Images/main.gif) repeat-y;
	
}

#header{
	height: 416px;
	/*width: 940px;*/
	width:100%;
	background: url(../Images/header.jpg) no-repeat top;		
}

#logo{
	height: 309px;
	text-align: left;
	padding-left: 100px;
	padding-top: 30px;
}


#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #ffffff;
}
#logo H2 a{
	font-size: 12px;
}

#menu{
	/*width: 700px;*/
	/*padding-left:10%;*/
	width:100%;
	height: 54px;
	float:left;
	padding-left:10px;
	padding-top:10px;
	
	
}

#menuleft{
	/*width: 700px;*/
	/*padding-left:10%;*/
	width: 800px;
	height: 54px;
	float:left;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	
}
#menuright{
	/*width: 700px;*/
	/*padding-left:10%;*/
	width: 166px;
	height: 54px;
	float:right;
	padding-right:10px;
	padding-top:10px;
	text-align:left;
}
#menu ul {
	list-style: none;
	padding: 0px;	
}

#menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 
	
}

#menu a {
	float: left;
	width: 135px;
	height: 36px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 18px;
	font-size: 14px;
	text-transform: uppercase;
}

#menu a:hover{
	color: #ffffff;
	background: url(../Images/menuhov.jpg) no-repeat;
}

#left{
	/*width: 224px;*/
}

#left a{
	color: #0D4582;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#left a:hover{
	color: #000000;
}

#lefttop{
	/*background: url(../Images/lefttop.jpg) no-repeat top;
	padding-top: 6px;*/
}

#left H3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	font-weight: normal;
	color: #ffffff;
	width: 213px;
	height: 53px;
	padding-top: 5px;
	background: url(../Images/left_title.jpg) no-repeat;
	margin-left: 6px;
	text-align: center;
}

#left ul {
	list-style: none;
	padding-left: 15px;
	padding-bottom: 15px;
}

#left ul li{
	height: 20px;
	margin-top: 4px;
}

#categories ul li{
	background: url(../Images/ls1.jpg) no-repeat top left;
	padding-left: 15px;
	padding-top: 1px;
}

#partners ul li{
	background: url(../Images/ls2.jpg) no-repeat top left;
	padding-left: 15px;
	padding-top: 1px;
}

#right{
	float: right;
	width: 698px;
	margin-right: 9px;
}
#center{
	width: 698px;
	margin-right: 9px;
}
#righttop{
	background: url(../Images/righttop.jpg) no-repeat top;
}

.text{
	padding-left: 15px;
	padding-right: 25px;
}

#right H4{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #093e07;
	height: 20px;
	padding-left: 3px;
	padding-top: 18px;
	margin-left: 25px;
	border-bottom: 1px dotted #000000;
	margin-right: 25px;
	margin-bottom: 20px;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}

#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #196050;
}

#leftcol{
	width: 160px;
	float:left;
	margin-left: 45px;
}

#cencol{
	width: 160px;
	float:left;
	margin-left: 40px;
}

#rightcol{
	width: 160px;
	float:left;
	margin-left: 40px;
	margin-right: 40px;
}

#mainbot{
	background: url(../Images/mainbot.jpg) no-repeat;
	height: 10px;
}	

#footer {
	height: 40px;
	clear: both;
	margin: 0;
	padding-top: 20px;
	background: url(../Images/footer.jpg) repeat-x top;
	width: 100%;

}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}
.errorSummary
{
	color: #FF0000;
}
.loginbg
{
	background-image: url(../images/loginbg.jpg);
	background-repeat: no-repeat;
	background-position:top right;
}
.welcomebg
{
	background-image:url(../images/Under-Construction.gif);
	background-repeat: no-repeat;
	background-position:top center;
}
.inputbox
{
	background-color:#FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	border: solid 1px #FFFFFF;
	height:15px;

}
.inputbox2
{
	background-color:#FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	border: solid 1px #C7D6E0;
	height:16px;
	background-image: url(../Images/inputbg.jpg);
	background-repeat:repeat-x;

}
.textbox
{
	background-color:#FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	border: solid 1px #C7D6E0;
	background-image: url('../images/inputbg.jpg');
	background-repeat:repeat-x;
    width: 464px;
}
.bodytext_Checkbox {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding-left:2px;
}
.bodytext_form2 {
	font-family: Arial;
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	padding-left:6px;
}
.bodytextsmall {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}
.buttonstyle {
	font-family: Arial;
	font-size: 11px;
	font-weight:bold;
	color: #0B2442;
	background-color: #E7EFF3;
	background-image: url('../Images/btn_bg.jpg');
	background-repeat:repeat-x;
	border: 1px solid #9DB0BC;
	padding-left:6px;
	padding-right:6px;
	/*height:19px;*/	
	width:75px;
    height: 20px;
}

.errorSummary
{
	color: #FF0000;
}
.designnote {
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	color: #FF0000;
	font-weight:bold;
}
.bodytext {
	font-family: Arial;
	font-size: 12px;
	color: #191919;
	line-height:16px;
}
.bodytext_form {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding-left:6px;
}

.IntroText p
{
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	padding-left:6px;	
}

.MultiLine
{
	height:150px;
}
.pager {}
   .pager td{border:solid 0px black;}
   
   .modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.Gridtd td
{
    padding-left:10px;
    border:solid 1px #0D4582;
   
    }
    .Gridtd th
{
    padding-left:10px;
    border:solid 1px #0D4582;
    
    }
   .headerPanel
   {
       background-color:#0D4582;
       color:White;
       font-weight:bold;
       line-height:25px;
       }
       .FormTable
       {
           
           }
           
           .FormTable th
       {
           
           text-align:left;
           font-weight:bold;
           line-height:25px;
           }
           .FormTable td
       {
           
           text-align:left;
           
           }
          .FormTable #Header
          {
              font-size:24px;
              }